#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 crypton-x509
version:              1.7.6
visibility:           public
id:                   crypton-x509-1.7.6-IXXK9LSwcbR3lXaYtpf5aB
key:                  crypton-x509-1.7.6-IXXK9LSwcbR3lXaYtpf5aB
license:              BSD-3-Clause
copyright:            Vincent Hanquez <vincent@snarc.org>
maintainer:           Kazu Yamamoto <kazu@iij.ad.jp>
author:               Vincent Hanquez <vincent@snarc.org>
stability:            experimental
homepage:             http://github.com/vincenthz/hs-certificate
synopsis:             X509 reader and writer
description:          X509 reader and writer. please see README
category:             Data
abi:                  9642e6deed13124f8a8106020133a1df
exposed:              True
exposed-modules:      Data.X509 Data.X509.EC
hidden-modules:
    Data.X509.Internal Data.X509.CertificateChain
    Data.X509.AlgorithmIdentifier Data.X509.DistinguishedName
    Data.X509.Cert Data.X509.PublicKey Data.X509.PrivateKey
    Data.X509.Ext Data.X509.ExtensionRaw Data.X509.CRL Data.X509.OID
    Data.X509.Signed

import-dirs:          /usr/lib/ghc-9.0.2/site-local/crypton-x509-1.7.6
library-dirs:         /usr/lib/ghc-9.0.2/site-local/crypton-x509-1.7.6
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-crypton-x509
hs-libraries:         HScrypton-x509-1.7.6-IXXK9LSwcbR3lXaYtpf5aB
depends:
    asn1-encoding-0.9.6-JQ6OM3eSsGC9tcbuDF2L3e
    asn1-parse-0.9.5-1KAAr0fE6dFKvYsWzMcdxF
    asn1-types-0.3.4-GCgLQPiPRBJHZZoA6UfJLB base-4.15.1.0
    bytestring-0.10.12.1 containers-0.6.4.1
    crypton-0.32-BRRsdPjvjY0AaOl8Yhu5uF
    hourglass-0.2.12-GuTqrmxFgq03UG9NNNYUel
    memory-0.17.0-Ba80JGdi30PBt5EgUiQ1Tu
    pem-0.2.4-D4lSKpYiIJnBCoM0Vv4Yre transformers-0.5.6.2

haddock-interfaces:
    /usr/share/doc/haskell-crypton-x509/html/crypton-x509.haddock

haddock-html:         /usr/share/doc/haskell-crypton-x509/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

